RubyGems Navigation menu

fluent-plugin-in-udp-event 0.0.1

Event driven udp input plugin for fluentd

Versions:

  1. 0.0.2 - November 04, 2013 (8 KB)
  2. 0.0.1 - October 20, 2013 (8 KB)

Runtime Dependencies (3):

  • cool.io ~> 1.1.1
  • fluentd >= 0
  • json >= 0
  • Development Dependencies (1):

  • rake >= 0
  • Owners:

    Authors:

    • Alexander Blagoev

    SHA 256 checksum:

    42d77dadce63bcff1f2c6de19d53bdfa4fd7d341eeb487ba683bc418359e4f95

    Total downloads 4,610

    For this version 1,903

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: